package com.inspect.metadata.mqtt.mapper;

import com.inspect.metadata.mqtt.domain.HrDroneBattery;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface HrDroneBatteryMapper {
    int insertDroneBattery(HrDroneBattery droneBattery);

    List<HrDroneBattery> selectDroneBatteryList(String nestCode);

    HrDroneBattery selectDroneBatteryOne(String nestCode);
}
